## phpseclib 0.3.5

=== debian/changelog ===
phpseclib (0.3.5-2) unstable; urgency=low

  * Fix Crypt_Blowfish conflict
  * Revert "Replace and provide php-crypt-blowfish"

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 11:04:49 -0400

phpseclib (0.3.5-1) unstable; urgency=low

  * New upstream version
  * Use canonical Vcs- fields
  * Update Description: add Blowfish and Twofish
  * Replace and provide php-crypt-blowfish

 -- David Prévot <taffit@debian.org>  Sat, 13 Jul 2013 17:57:40 -0400

phpseclib (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #704700)

 -- David Prévot <taffit@debian.org>  Thu, 04 Apr 2013 19:05:03 -0400
