=== debian/control ===
Source: phpseclib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://phpseclib.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-php/phpseclib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git

Package: php-seclib
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Recommends: php5-mcrypt | php5-gmp
Description: implementations of an arbitrary-precision integer arithmetic library
 The PHP Secure Communications Library are fully PKCS#1 (v2.1) compliant
 RSA, DES, 3DES, RC4, Rijndael, AES, Blowfish, Twofish, SSH-1, SSH-2, SFTP, and
 X.509 implementations.
