=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installdeb:
	mv $(CURDIR)/debian/php-seclib/usr/share/php/Crypt/Blowfish.php \
	   $(CURDIR)/debian/php-seclib/usr/share/php/Crypt/Blowfish-phpseclib.php
	dh_installdeb

get-orig-source:
	uscan --verbose --repack --rename
