=== debian/watch ===
version=3
options="uversionmangle=s/a/~alpha/i;s/b/~beta/i;s/rc/~rc/i" \
http://sf.net/phpseclib/phpseclib(.+).zip
