## phpseclib 0.3.7

=== debian/changelog ===
phpseclib (0.3.7-1) unstable; urgency=medium

  [ David Prévot ]
  * Grab source from GitHub
  * Use phpcomposer build helper
  * Update patch
  * Update copyright
  * Run tests during build
  * Run more tests during build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2014 16:36:00 -0400

phpseclib (0.3.6-1) unstable; urgency=medium

  [ Hans-Jürgen Petrich ]
  * Crypt_Base

  [ Patrick Monnerat ]
  * Add Crypt RC2 algorithm.

  [ terrafrost ]
  * SSH2: add ssh-agent support

  [ David Prévot ]
  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Remove self from copyright holders
  * Update copyright years
  * Update patch, now handled via gbp pq
  * Install new System/SSH_Agent.php file

 -- David Prévot <taffit@debian.org>  Tue, 04 Mar 2014 08:31:38 -0300
