## phpseclib 0.3.8

=== debian/changelog ===
phpseclib (0.3.8-1) unstable; urgency=medium

  * Install OpenSSL example configuration

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2014 11:31:44 -0400
