=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 	@echo "** tests disabled"
 endif
 
-override_dh_installdeb:
+override_dh_install:
+	dh_install -Xopenssl.cnf
 	mv $(CURDIR)/debian/php-seclib/usr/share/php/Crypt/Blowfish.php \
 	   $(CURDIR)/debian/php-seclib/usr/share/php/Crypt/Blowfish-phpseclib.php
-	dh_installdeb
 
 get-orig-source:
 	uscan --verbose --force --rename
