=== debian/tests/control ===
Tests: phpcs
Depends: @, php-codesniffer

Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php5-gmp, phpunit
