## phpseclib 0.3.10

=== debian/changelog ===
phpseclib (0.3.10-3) unstable; urgency=medium

  * Provide php-math-biginteger (= 1.0.2+phpseclib), and also declare a
    conflict (and replace) with it to document that they can’t be installed
    together (Closes: #785281)
  * Additional provides for php-phpseclib*

 -- David Prévot <taffit@debian.org>  Sat, 16 May 2015 15:50:12 -0400

phpseclib (0.3.10-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Provide homemade autoload.php
  * Drop phpcs call from tests

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 13:11:14 -0400

phpseclib (0.3.10-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 10:59:09 -0400

phpseclib (0.3.9-1) experimental; urgency=medium

  * Upload to experimental to respect the current freeze

  [ terrafrost ]
  * ASN1: fix issue with non-constructed context-specific tags
  * BigInteger: accommodate GMP change in PHP 5.6
  * SSH2: fix issues with RSA key verification
  * add CHANGELOG.md

  [ Andreas Fischer ]
  * Restore compatibility with PHP 5.6.1 by using explicit array indexes.

  [ David Prévot ]
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Refresh patch header

 -- David Prévot <taffit@debian.org>  Wed, 12 Nov 2014 15:54:30 -0400
