=== debian/control ===
Source: phpseclib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php5-gmp,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://phpseclib.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-php/phpseclib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git

Package: php-seclib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-math-biginteger, ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Conflicts: php-math-biginteger
Provides: php-math-biginteger (= 1.0.2+phpseclib),
          php-phpseclib,
          php-phpseclib-crypt-aes,
          php-phpseclib-crypt-base,
          php-phpseclib-crypt-blowfish,
          php-phpseclib-crypt-des,
          php-phpseclib-crypt-hash,
          php-phpseclib-crypt-random,
          php-phpseclib-crypt-rc4,
          php-phpseclib-crypt-rijndael,
          php-phpseclib-crypt-rsa,
          php-phpseclib-crypt-tripledes,
          php-phpseclib-crypt-twofish,
          php-phpseclib-file-ansi,
          php-phpseclib-file-asn1,
          php-phpseclib-file-x509,
          php-phpseclib-math-biginteger,
          php-phpseclib-net-sftp,
          php-phpseclib-net-ssh1,
          php-phpseclib-net-ssh2,
          php-phpseclib-system-ssh-agent,
          ${phpcomposer:Debian-provide}
Description: implementations of an arbitrary-precision integer arithmetic library
 The PHP Secure Communications Library are fully PKCS#1 (v2.1) compliant
 RSA, DES, 3DES, RC4, Rijndael, AES, Blowfish, Twofish, SSH-1, SSH-2, SFTP, and
 X.509 implementations.
