=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,16 @@
 %:
 	dh $@ --with phpcomposer
 
+override_dh_auto_build:
+	phpab \
+		--output phpseclib/phpseclib.autoloader.php \
+		--template debian/autoload.php.tpl \
+		phpseclib
+	sed -i s/Blowfish.php/Blowfish-phpseclib.php/ phpseclib/phpseclib.autoloader.php
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
-	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests
 else
 	@echo "** tests disabled"
 endif
