## phpseclib 1.0.1

=== debian/changelog ===
phpseclib (1.0.1-3ubuntu0.1) xenial; urgency=medium

  * Delete the patch "Fix "Methods with the same name as their class
    will not be constructors in a future version of PHP" that was
    added in 1.0.1-3.  All of the changes in that patch are
    backwards-incompatible and break some applications that depend on
    this package (such as dokuwiki).  (LP: #1574058)

 -- Richard Hansen <rhansen@rhansen.org>  Thu, 23 Jun 2016 16:46:59 -0400

phpseclib (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix "Methods with the same name as their class will not be constructors in
    a future version of PHP
  * Use secure Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:08:54 +0100

phpseclib (1.0.1-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 14:14:33 -0400

phpseclib (1.0.1-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 1.0.1 changes

  [ Andreas Fischer ]
  * Correct indentation on pvno array definition.

  [ Michele Locati ]
  * Exclude some dirs and files from repository auto-generated ZIP archives

  [ Prayag Verma ]
  * Update license year range to 2016

  [ David Prévot ]
  * Adapt packaging to removed tests
  * Restore upstream changelog
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 18 Jan 2016 22:03:15 -0400

phpseclib (1.0.0-3) unstable; urgency=medium

  * Fix indentation (Closes: #808620)

 -- David Prévot <taffit@debian.org>  Mon, 21 Dec 2015 12:39:24 -0400

phpseclib (1.0.0-2) unstable; urgency=medium

  * Upload 1. branch to unstable since no (negative) feedback was shared

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2015 16:42:01 -0400

phpseclib (1.0.0-1) experimental; urgency=medium

  * Upload 1. branch to experimental, so that it can be tested in advance

  [ terrafrost ]
  * update phpseclib to 1.0.0

  [ Andreas Fischer ]
  * Update PHP Code Sniffer to 2.3.3

  [ David Prévot ]
  * Track the 1. branch
  * Handle Blowfish renaming at build time
  * Revert "Drop phpcs call from tests"
  * Update copyright (years)
  * Use php5-mcrypt to pass more tests

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 18:24:32 -0400
