=== debian/control ===
--- 
+++ 
@@ -1,18 +1,14 @@
 Source: phpseclib
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
-               php5-gmp,
-               phpab,
-               phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.7
 Homepage: http://phpseclib.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpseclib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpseclib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpseclib.git
 
 Package: php-seclib
 Architecture: all
