## phpseclib 1.0.2

=== debian/changelog ===
phpseclib (1.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.8
  * Drop php-crypt-blowfish compatibility workaround

 -- David Prévot <taffit@debian.org>  Sun, 08 May 2016 18:18:31 -0400

phpseclib (1.0.1-4) unstable; urgency=medium

  * Revert "Fix "Methods with the same name as their class will not be
    constructors in a future version of PHP":
    Actually fixing the constructors requires to also fix all their calls,
    both internally and externally. This backward-incompatible change has
    been achieved in version 2 of phpseclib, packaged in Debian as
    php-phpseclib to ensure co-installability. (Closes: #819420)

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 20:04:51 -0400
