=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output phpseclib/phpseclib.autoloader.php \
		--template debian/autoload.php.tpl \
		phpseclib

override_dh_install:
	dh_install -Xopenssl.cnf

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --verbose --force --rename
