## phpseclib 1.0.5

=== debian/changelog ===
phpseclib (1.0.5-1) unstable; urgency=medium

  [ terrafrost ]
  * Composer: include bootstrap before Crypt/Random

  [ David Prévot ]
  * Add back Crypt/Random.php to homemade autoload

 -- David Prévot <taffit@debian.org>  Tue, 25 Oct 2016 15:27:30 -1000

phpseclib (1.0.4-1) unstable; urgency=medium

  [ terrafrost ]
  * add PHP5-style constructors along side PHP4-style ones

 -- David Prévot <taffit@debian.org>  Thu, 20 Oct 2016 15:48:57 -1000

phpseclib (1.0.3-1) unstable; urgency=medium

  [ terrafrost ]
  * updates for 1.0.3 release

  [ David Prévot ]
  * Include phpseclib.bootstrap.php instead of Crypt/Random.php

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2016 14:31:07 -1000
