=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: phpseclib
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://phpseclib.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpseclib.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpseclib.git -b v1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpseclib.git
 
 Package: php-seclib
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: php-math-biginteger, ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Replaces: php-crypt-blowfish,
+          php-math-biginteger,
+          ${phpcomposer:Debian-replace}
+Breaks: php-crypt-blowfish,
+        ${phpcomposer:Debian-conflict},
+        ${phpcomposer:Debian-replace}
 Conflicts: php-math-biginteger
 Provides: php-math-biginteger (= 1.0.2+phpseclib),
           php-phpseclib,
