## phpseclib 1.0.7

=== debian/changelog ===
phpseclib (1.0.7-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.7 release

  [ David Prévot ]
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 21:09:04 -0400
