=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpseclib.git -b v1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpseclib.git
