## phpseclib 1.0.9

=== debian/changelog ===
phpseclib (1.0.9-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.9 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 07:14:52 -1000

phpseclib (1.0.8-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 1.0.8 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 23 Oct 2017 15:46:47 -1000
