=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 		--output phpseclib/phpseclib.autoloader.php \
 		--template debian/autoload.php.tpl \
 		phpseclib
+	cp phpseclib/bootstrap.php phpseclib/phpseclib.bootstrap.php
 
 override_dh_install:
-	dh_install -Xopenssl.cnf
+	dh_install -Xopenssl.cnf -Xphpseclib/bootstrap.php
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
