## phpseclib 1.0.10

=== debian/changelog ===
phpseclib (1.0.10-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Mar 2018 13:24:02 -1000
