=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: http://phpseclib.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpseclib.git -b v1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpseclib.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b v1
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
 
 Package: php-seclib
 Architecture: all
