## phpseclib 1.0.11

=== debian/changelog ===
phpseclib (1.0.11-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.11 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Tue, 24 Apr 2018 08:33:16 -1000
