## phpseclib 1.0.14

=== debian/changelog ===
phpseclib (1.0.14-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.14 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 13:42:22 -1000

phpseclib (1.0.13-1) unstable; urgency=medium

  [ Andreas Fischer ]
  * README: Declare 2.0 branch as LTS. #1310

 -- David Prévot <taffit@debian.org>  Fri, 21 Dec 2018 06:44:50 +1100

phpseclib (1.0.12-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.12 release

  [ David Prévot ]
  * Use https in Format
  * Drop get-orig-source target
  * Use debhelper-compat 11
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 09 Nov 2018 17:00:22 +1300
