## phpseclib 1.0.16

=== debian/changelog ===
phpseclib (1.0.16-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update to current phpcs output
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Wed, 14 Aug 2019 12:26:34 -1000

phpseclib (1.0.16-1) experimental; urgency=medium

  [ terrafrost ]
  * 1.0.16 release

 -- David Prévot <taffit@debian.org>  Sun, 16 Jun 2019 16:49:08 -1000

phpseclib (1.0.15-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ terrafrost ]
  * 1.0.15 release

  [ David Prévot ]
  * Use upstream git tag as source
  * Adapt packaging to restored tests
  * Adapt packaging to restored changelog
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 11 Mar 2019 20:58:04 -1000
