## phpseclib 1.0.18

=== debian/changelog ===
phpseclib (1.0.18-2) unstable; urgency=medium

  * Revert "Update to current phpcs output"
  * Build-Depend on recent php-codesniffer
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2019 19:09:39 -1000

phpseclib (1.0.18-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.18 release

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2019 17:31:56 -1000

phpseclib (1.0.17-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.17 release

  [ David Prévot ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 05:50:04 -1000
