=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,20 @@
 		--template debian/autoload.php.tpl \
 		phpseclib
 	cp phpseclib/bootstrap.php phpseclib/phpseclib.bootstrap.php
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.test.php.tpl \
+	tests
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --include-path phpseclib --bootstrap vendor/autoload.php
+	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
+	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests
+else
+	@echo "** tests disabled"
+endif
 
 override_dh_install:
 	dh_install -Xopenssl.cnf -Xphpseclib/bootstrap.php
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/upstream/changelog
