## phpseclib 1.0.19

=== debian/changelog ===
phpseclib (1.0.19-3) unstable; urgency=medium

  * Install /u/s/p/a/php-seclib
  * Simplify gbp import-orig workflow
  * Backport cleanup RSA PKCS#1 v1.5 signature verification (CVE-2021-30130)

 -- David Prévot <taffit@debian.org>  Sat, 10 Apr 2021 10:37:43 -0400

phpseclib (1.0.19-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Drop versioned build-dependency satisfied in stable
  * Update Standards-Version to 4.5.1
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Set upstream metadata fields: Archive.

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 11:44:05 -0400

phpseclib (1.0.19-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.19 release

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2020 22:40:45 -0400
