=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               php-codesniffer (>= 3.5),
+Build-Depends: debhelper-compat (= 13),
+               php-codesniffer,
                php-gmp,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
+Rules-Requires-Root: no
 
 Package: php-seclib
 Architecture: all
