=== debian/tests/control ===
Depends: php-codesniffer, @
Test-Command: phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml /usr/share/php/{Crypt,File,Math,Net,System}

Restrictions: rw-build-tree
Depends: php-gmp, phpab, phpunit, @
Test-Command: mkdir -p vendor ; phpab -o vendor/autoload.php -t debian/autoload.test.php.tpl tests ; phpunit --bootstrap vendor/autoload.php
