## phpseclib 1.0.20

=== debian/changelog ===
phpseclib (1.0.20-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Name Confusion
    - debian/patches/CVE-2023-52892.patch: Use preg_quote to escape
      characters that could be interpreted as regex
    - CVE-2023-52892
  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2024-27354.patch: Add size limits for prime
      generation
    - debian/patches/CVE-2024-27355.patch: Limit OID length to 4096
    - CVE-2024-27354
    - CVE-2024-27355

 -- Bruce Cable <bruce.cable@canonical.com>  Sun, 30 Mar 2025 23:09:58 +1100

phpseclib (1.0.20-1) unstable; urgency=medium

  [ terrafrost ]
  * add 1.0.20 release
    + PHP 8 compatibility (Closes: 977385)

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Compatibility with recent PHPUnit (9)
  * Install /u/s/p/overrides file

 -- David Prévot <taffit@debian.org>  Tue, 28 Dec 2021 08:00:47 -0400
