## phpseclib 1.0.21

=== debian/changelog ===
phpseclib (1.0.21-2) unstable; urgency=medium

  * Drop failing test on s390x architecture

 -- David Prévot <taffit@debian.org>  Mon, 17 Jul 2023 08:15:00 +0200

phpseclib (1.0.21-1) unstable; urgency=medium

  [ terrafrost ]
  * Tests: add test for connecting to non-existant host
  * Crypt/Base: fix CTR mode with continuous buffer with non-eval PHP
  * RSA: add support for loading PuTTY v3 keys
  * SFTP: try to delete dir even if it can't be opened
  * SFTP: try without path canonicalization if initial realpath() fails
  * Crypt/RSA: add support for loading OpenSSH encrypted keys
  * SSH2: if logging in with rsa-sha2-256/512 fails, try ssh-rsa
  * SFTP: make it so SFTP::RESUME also sets offset of local file
  * SFTP: RESUME_START didn't work as described
  * CHANGELOG: add 1.0.21 release

  [ PetrP ]
  * SFTP: fix chgrp() for version < 4

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Adapt to recent version of PHPUnit (10)
  * Drop test failing on PHPUnit 10 (Closes: #1039832)
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 11 Jul 2023 13:26:19 +0200
