## phpseclib 1.0.23

=== debian/changelog ===
phpseclib (1.0.23-6) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sun, 16 Feb 2025 12:43:15 +0100

phpseclib (1.0.23-5) unstable; urgency=medium

  * Drop php-codesniffer usage for tests

 -- David Prévot <taffit@debian.org>  Tue, 21 Jan 2025 17:03:56 +0100

phpseclib (1.0.23-4) unstable; urgency=medium

  * Group nophpunit11 for tests failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2025 09:50:49 +0100

phpseclib (1.0.23-3) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070624)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 16:52:59 +0100

phpseclib (1.0.23-2) unstable; urgency=medium

  * Fix override
  * Use --require-file for phpabtl (Closes: #1073568)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 13:30:24 +0200

phpseclib (1.0.23-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: put guardrails on isPrime() and randomPrime() [CVE-2024-27354]
  * ASN1: limit OID length [CVE-2024-27355]
  * BigInteger: fix getLength()
  * CHANGELOG: add 1.0.23 release

  [ David Prévot ]
  * Mention CVE-2023-48795 in previous changelog entry
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 26 Feb 2024 22:32:20 +0100

phpseclib (1.0.22-1) unstable; urgency=medium

  [ terrafrost ]
  * ASN1: fix string conversion code for 32-bit PHP installs
  * SFTP: fix SFTPv2 errors when logging errors
  * SFTP: fix issue with get() downloading to files / streams
  * Rijndael: fix for PHP 8.3+ compatability
  * X509: fix for weird characters in subjaltname
  * Crypt/Base: improve ARM detection code
  * SSH2: add support for RFC8308
  * SSH2: only capture login info once
  * SSH2: implement terrapin attack countermeasures [CVE-2023-48795]
  * CHANGELOG: add 1.0.22 release

 -- David Prévot <taffit@debian.org>  Fri, 29 Dec 2023 15:18:58 +0100
