=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl --basedir phpseclib composer.json > debian/autoload.php.tpl
	phpab \
		--output phpseclib/phpseclib.autoloader.php \
		--template debian/autoload.php.tpl \
		phpseclib
	cp phpseclib/bootstrap.php phpseclib/phpseclib.bootstrap.php
	mkdir --parents vendor
	phpabtpl \
		--require-file ../phpseclib/phpseclib.autoloader.php \
		> debian/autoload.test.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
	tests

override_dh_auto_test:
	phpunit --include-path phpseclib --bootstrap vendor/autoload.php --exclude-group nophpunit11

override_dh_install:
	dh_install -Xopenssl.cnf -Xphpseclib/bootstrap.php
