## phpseclib 1.0.24

=== debian/changelog ===
phpseclib (1.0.24-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: try without path canonicalization if initial realpath() fails
  * SSH2: fix possible infinite loop on packet timeout
  * X509: CRL fixes
  * X509: make the attributes section of new CSRs be blank
  * SSH2: update setPreferredAlgorithms() to accept csv's
  * SSH2: ignore kex-strict-s-v00@openssh.com in key re-exchanges
  * SFTP: convert filenames to strings
  * CHANGELOG: add new release

  [ Jakub Trmota ]
  * Agent: reset supported_private_key_algorithms for every key

  [ Tingsong Xu ]
  * SSH2: handle SSH2_MSG_EXT_INFO out of login.

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 07 Oct 2025 07:35:02 +0200
