=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
                dh-sequence-phpcomposer,
                php-gmp,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
-Rules-Requires-Root: no
 
 Package: php-seclib
 Architecture: all
