=== debian/tests/control ===
Restrictions: allow-stderr, rw-build-tree
Depends: php-gmp, phpab, phpunit, pkg-php-tools, @
Test-Command: mkdir -p vendor ; phpabtpl --require phpseclib/phpseclib > debian/autoload.test.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.test.php.tpl tests ; phpunit --bootstrap vendor/autoload.php --exclude-group nophpunit11
